/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: local('Ubuntu'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/_xyN3apAT_yRRDeqB3sPRg.woff) format('woff');
}
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    src: local('Ubuntu Medium'), local('Ubuntu-Medium'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/OsJ2DjdpjqFRVUSto6IffD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/0ihfXUL2emPh0ROJezvraD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 400;
    src: local('Ubuntu Italic'), local('Ubuntu-Italic'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/kbP_6ONYVgE-bLa9ZRbvvvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 500;
    src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/ohKfORL_YnhBMzkCPoIqwobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

@font-face {
    font-family: 'Droid Serif';
    font-style: normal;
    font-weight: 400;
    src: local('Droid Serif'), local('DroidSerif'), url(http://themes.googleusercontent.com/static/fonts/droidserif/v4/0AKsP294HTD-nvJgucYTaIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
    font-family: 'Droid Serif';
    font-style: normal;
    font-weight: 700;
    src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url(http://themes.googleusercontent.com/static/fonts/droidserif/v4/QQt14e8dY39u-eYBZmppwTqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}


img.aligncenter {
    display: block;
    margin: 0 auto;
}



/* chromeframe error */
.chromeframe {
    background: #a00;
    color: #faa;
    display: block;
    padding: 3px 0;
    text-align: center;
}
.chromeframe a {
    color: #fff;
    text-decoration: underline;
}



.page-header-top-right {
    margin-top: 10px;
}



.pagination {
    margin: 0;
}



.pagination-center {
    text-align: center;
}
.pagination-row {
    margin-bottom: 20px;
}



.required {
    color: #f00;
}



.row-with-vspace {
    margin-bottom: 20px;
}



.site-main .format-aside {
    background: #f5f5f5;
}
.site-main .format-image {
    background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
    background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
    background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
    background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
    margin-bottom: 0;
    margin-top: 10px;
}
.site-title > a {
    text-decoration: none;
}
.site-title > div {
    height: auto;
    line-height: 18px;
}
.site-title .site-description {
    color: #999;
    font-size: 16px;
}
.site-title .site-title-heading {
    margin: 0;
}



.widget_calendar #wp-calendar {
    margin: 0;
}
.widget_calendar #wp-calendar #next {
    text-align: right;
}



#comments .comment-navigation {
    margin-bottom: 0;
}
#comments .comment-navigation-below {
    margin-bottom: 20px;
    margin-top: 15px;
}
#comments .media-list li .media {
    margin-top: 15px;
}
#comments .media-list li .media .media-body {
    border: 1px solid #eee;
    padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
    font-size: 12px;
    margin-bottom: 10px;
}
#comments .media-list ul.children {
    list-style: none;
    margin-left: 2.5em;
}


#main-column img,
#main-column .wp-video-shortcode {
    display: block;
    height: auto;
    max-width: 100%;
}
#main-column .attachment .entry-content {
    margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
    text-align: center;
}
#main-column .attachment .entry-meta {
    margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
    margin-bottom: 20px;
    padding: 10px;
}
#main-column .post .entry-header .entry-meta {
    color: #999;
}
#main-column .post .entry-header .entry-meta a {
    color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
    display: none;
}
#main-column .post .entry-meta .categories-icon {
    cursor: default;
}
#main-column .post .entry-meta .comments-link a {
    color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
    color: #555;
    font-size: 12px;
    margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
    color: #333;
}
#main-column .post .entry-meta .tags-icon {
    cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
    margin-top: 0;
    word-wrap: break-word;
}



#sidebar-left .widget,
#sidebar-right .widget {
    border: 1px solid #eee;
    overflow: hidden;
    padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
    padding: 0;
    margin: 0;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
}



#site-footer {
    background: #f5f5f5;
    border-top: 3px solid #ddd;
    font-size: 12px;
    padding: 10px;
}





/************** overrides and custom ********************/


body { font-size: 15px; line-height: 24px; }
body, a { 
    font-family: 'Ubuntu', sans-serif;
    color: #5a534c;
}

h1, h2, h3, h4, h5 { margin: 20px 0; font-family: 'Droid Serif', serif; color: #45bcbf;  }
a, a:hover {  color: #45bcbf; }

header[role="top"], #site-footer, .main-content-top
{         
    background: url(../img/gradient.jpg) repeat-y; background-size: cover;
    border: 0;
}
header[role="top"] { display: none; }
header[role="top"] > div { text-align: center; }
header[role="top"] ul { margin: 0; padding: 0; }
header[role="top"] li
{
    display: inline-block;
    list-style: none;
    text-transform: uppercase;
    color: #fff;
    margin: 10px 10px;
}
header[role="top"] li a { color: #fff; text-decoration: none; }
.site-branding { min-height: 150px; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:active, .navbar-default .navbar-nav > .active > a:focus, .navbar-default { background: none; border: none; box-shadow: none; }
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus 
, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #00a1b1; text-transform: uppercase; font-weight: 500; text-align: left;}
.main-navigation .navbar { font-size: 15px; }
.navbar-collapse { padding: 0;}
#menu-main-menu li:last-of-type a { padding-right: 0; }
.navbar { margin: 15px 0 5px; }
.site-title-heading a { width: 218px; height: 152px; background: url(../img/logo2.png) no-repeat; display: inline-block;  }
.navbar-nav > li > a { padding: 10px; }
.main-phone, .sub-phone { text-align: center; font-family: 'Droid Serif', serif; color: #00a1b1; }
.main-phone { font-weight: bold; font-size: 24px; line-height: 30px; padding-top: 5px;}
.sub-phone { font-size: 20px; line-height: 20px; }
.locations { color: #00a1b1; font-size: 14px; text-align: center; font-weight: 500; text-transform: uppercase; line-height: 14px; padding-top: 20px; }
footer[role="contact"] { background: url(../img/footer.jpg) no-repeat 0 bottom; background-size: cover; min-height: 400px; }
#site-footer { color: #fff; }

.wpcf7 .field { display: block; padding: 0 0 0 5px; text-align: center; vertical-align: top; }
.wpcf7 label { font-size: 15px; font-weight: normal; }
.wpcf7 input { height: 55px; font-size: 16px; padding: 10px; border: 1px solid #ccc; }
.wpcf7 input[type="submit"] { background: #45bcbf; color: #fff; text-transform: uppercase; padding: 10px 50px; font-size: 15px; margin: 0 0 25px;}
.wpcf7 input.wpcf7-not-valid { border: 1px solid red; }
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng { border: 2px solid red; color: red; }
.wpcf7-form-control-wrap { display: block !important; }
span.wpcf7-not-valid-tip { color: red; }
    

.contact-footer { text-align: center; padding: 20px 0; }          
.contact-footer .bottom-half {  }
.contact-footer .top-half {  }
.contact-footer h2 { color: #145557; }
.contact-footer h3 { color: #fff; margin: 20px 0; font-family: 'Droid Serif', serif; font-size: 36px; text-align: center;}
.contact-footer label { color: #fff; }
.contact-footer input { border: 0; }
.wpcf7 input[type="text"], .wpcf7 input[type="email"] { max-width: 90%; width: 90%; }

.contact-footer div.wpcf7-validation-errors, .contact-footer div.wpcf7-mail-sent-ng { border: 2px solid #fff; color: #fff; }
.contact-footer span.wpcf7-not-valid-tip { color: #fff; }
a.footer-item, a.footer-item:hover { display: block; text-align: center; padding: 25px 0; position: relative; font-family: 'Droid Serif', serif; color: #797979; font-size: 22px; vertical-align: top; text-decoration: none; text-transform: uppercase; }
.footer-item .icon { background: url(../img/leaf.png) no-repeat; width: 46px; height: 29px; position: absolute; right: 50%; top: 130px; background-size: cover; margin-right: -76px;}
.footer-item div.img { width: 144px; height: 144px; background: url(../img/footer-1.jpg) no-repeat; background-size: cover; border-radius: 144px; margin: 0 auto 15px;}
.footer-item.case-study .img { background-image: url(../img/footer-2.jpg);}
.footer-item.our-locations .img { background-image: url(../img/footer-3.jpg);}
.top-footer { background: url(../img/lower-nav-bg.jpg) no-repeat; background-size: cover; }
.nivo-controlNav { display: none; }
.internal-banner { height: 132px; background: url(../img/internal-banner.jpg) no-repeat; background-size: cover; }
.main-content-top { height: 40px; }
div.intro, div.arrange { padding: 95px 2% 0; text-align: center; color: #5a534c; background: url(../img/icon-leaf.png) no-repeat 50% 20px; font-size: 15px; }
div.arrange { background-image: url(../img/icon-person.png);}

div.arrange ul, .rpfc-container ul { padding: 0; margin: 0; }
.arrange a, .arrange a:hover { color: #5a534c; text-transform: uppercase; font-weight: 500; }
div.arrange li, .rpfc-container li { padding: 0; margin: 0; background: none; list-style: none; } 
 .rpfc-container li { margin-bottom: 10px; }
#sidebar-right li a { font-weight: bold; color: #fff; }

div.intro h3, div.arrange h3 { font-size: 22px; margin: 15px 0 20px 0; text-transform: uppercase; }
.below-content-home { background: url(../img/image-section-bg.jpg) no-repeat; background-size: cover; background-position: center; text-align: center; color: #fff; }
.below-content-home h4 { font-size: 30px; margin: 75px 0 20px; color: #fff; }
.below-content-home p { font-size: 20px; margin: 0 0 75px;}
.content-title { background: url(../img/content-bg.png); }
.content-title h1 { font-size: 42px; margin: 35px 0 35px; }
.entry-content { padding-top: 20px; }
.entry-content h2 { font-size: 22px; }
.entry-content p { padding: 0; }
.entry-content p, .entry-content ul { margin: 25px 0; font-size: 18px; }
.testimonial-name { font-style: italic; }

#sidebar-right, #sidebar-right-home { padding: 50px 40px 30px; background: #45bcbf; color: #fff; text-transform: uppercase;  }
#sidebar-right aside.widget, #sidebar-right-home aside.widget { padding: 0; border: 0;}
a.link-item, a.link-item:hover { color: #fff; font-family: 'Droid Serif', serif; font-size: 22px; text-decoration: none; }
#sidebar-right a.link-item, #sidebar-right a.link-item:hover, #sidebar-right-home a.link-item, #sidebar-right-home a.link-item:hover, .desc-item, .wpfh_obit_list { display: inline-block; width: 100%; padding: 17px 0 !important; border-top: 1px solid #fff; font-weight: 500; color: #fff; text-decoration: none; }
#sidebar-right > aside > div > a:first-of-type, #sidebar-right-home > aside > div > a:first-of-type, #sidebar-right > aside > div > a:first-of-type:hover, #sidebar-right-home > aside > div > a:first-of-type:hover { border: 0; }
.memorial .date { display: inline-block; padding: 0 0 0 10px; }
#sidebar-right-home { margin-top: 15px; }

.wpfh_obit_list a { color: #fff; font-size: 15px !important; font-weight: 500;}
.wpfh_obit_list { background: transparent !important; border-bottom: none !important; float: left; }
.wpfh_obit_list_name { padding: 0 5px 0 0 !important;}
.widget_wpfh_obit_widget > div:last-of-type { display: none; }
.widget_wpfh_obit_widget { border-bottom: 1px solid #fff !important; }
.wpfh_obit_list_dates { padding: 0 !important; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background: transparent; color: #00a1b1; }
.dropdown-menu { background: #b2e7e2; }                         
.dropdown-menu > li > a, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:visited
, .dropdown-menu > li > a:active, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover
, .dropdown-menu > .active > a:focus { padding: 4px 15px !important; color: #00a1b1 !important; font-size: 17px; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: 0; }
.navbar-collapse { max-height: none; overflow-x: hidden; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{ color: #00a1b1; /*padding-left: 30px !important;*/ line-height: 1.42857143; }
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { background: transparent; color: #fff; }

.row-with-vspace { margin-bottom: 0; }
.contact-footer div { text-align: left; color: #145557; font-size: 16px; }

.home #main-column { width: 100% !important; }
header[role="banner"] { background: #b2e7e2; }

@media (max-width: 767px) 
{
    .page-header-top-right .pull-right, .site-title { text-align: center !important; float: none !important; }
/* .navbar-default .menu-item-has-children:hover{ padding: 0}
      .navbar-default .menu-item-has-children .dropdown-menu:hover{ }
    .navbar-default .open .dropdown-menu > li > a   .navbar-default  .open .dropdown-menu > li > a:hover{ padding-left: 0 }*/
   .container   .navbar-default .dropdown-menu {        display: block;        position: relative;        text-shadow: none;        box-shadow: none;        float: none;   border: none;     padding: 0 30px;   }
    
/*    
  .container  .navbar-default .navbar-nav .open .dropdown-menu > li > a{ padding-left:30px !important  }
  .container .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{ padding-left:0px !important  }*/
}

@media (min-width: 768px) {
    #sidebar-right, #sidebar-right-home { border-radius: 10px; }
    header[role="top"] > div { text-align: right; }
    header[role="top"] { display: block; }
    .main-navigation .navbar { float: right; }
    .footer-item .icon { right: 50px; top: 130px; margin: 0; }
    .row-with-vspace { margin-bottom: 20px; }
    .main-phone, .sub-phone { text-align: right; }
    .main-phone, .sub-phone, .locations { text-align: right;  }
    .main-phone { font-size: 28px; }
    div.intro, div.arrange { width: 50%;  float: left;  }
}
@media (min-width: 992px) {
    #sidebar-right { margin: -115px 0 0; }
    .content-title h1 { margin: 55px 0 55px; }
    .entry-content { padding-top: 30px; }
    .footer-item div.img, .footer-item div.video { width: 288px; height: 288px; margin: 0 auto 35px;}
    .footer-item div.video { width: auto; }
    a.footer-item, a.footer-item:hover { padding: 75px 0 65px;  }
    .footer-item .icon { width: 91px; height: 58px; right: 20px; top: 290px; }
    .wpcf7 .field { display: inline-block;}
    .contact-footer h3 { margin: 100px 0 30px; text-align: center; }
    .wpcf7-form-control-wrap { display: inline-block !important; }
    .wpcf7 .field { text-align: left; }
    .contact-footer .name input, .contact-footer .phone input { max-width: 220px; }
    .contact-footer .email input { max-width: 300px; }
    .page-header-top-right, .site-title { text-align: left;}
    .entry-content .field { display: block; }
    #sidebar-right-home { margin-top: 85px; }
    .below-content-home h4 { font-size: 36px; margin: 100px 0 30px; color: #fff; }
    .below-content-home p { font-size: 24px; line-height: 34px; }
    .below-content-home { height: 420px; }   
                    
}
@media (min-width: 1200px) {
    #sidebar-right { margin: -120px 0 0; }
    .content-title h1 { margin: 55px 0 55px; }
    .entry-content { padding-top: 20px; }
    .footer-item .icon { right: 55px; top: 290px; }
    .contact-footer .name input, .contact-footer .phone input { max-width: 270px; }
    .contact-footer .email input { max-width: 330px; }
    .site-title-heading a { position: absolute; left: 0; top: 0px; z-index: 1000;}    
    .site-title { min-height: 80px; }
         .site-title-heading a { position: absolute; left: 0; bottom: 0; }
      .navbar {  min-height: 0 !important; position: absolute; right: 0; bottom: 0; }
    header[role="banner"] { background: url(../img/header-bg.gif) repeat-x #b2e7e2; background-position: 0 bottom; }
    .dropdown-menu { background: #cbefec; }     
    .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus 
, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { text-align: center;}

}




.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover